{% extends 'base.html.twig' %}

{% block title %}
{% include "home/navbar.html.twig" %}
{% endblock %}

{% block body %}
<div>
    <img src="/image/Annonces.png" alt="Mountain" width= "100%" height= "100%" >
</div>
{% endblock %}
